<% @companies.each do |i| %>
    <label class="ccheckbox"><%= i.company_name %>
        <input type="checkbox" name='search[company_ids][]' value="<%= i.id %>">
        <span class="checkmark"></span>
    </label>
<% end %>
